cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

Anonymous
Not applicable

Hello, 

   

Does psoc designer 5.3 and programmer is compatible to psoc1 evalkit cy8c29466? i am facing prob in downloading the program to the chip.. busy status in the programmer software is flashing in yellow color.

0 Likes
Reply
1 Solution
Esteemed Contributor II

Yes, Designer and the development kit are working together. Although the latest version is Designer 5.4 and I would suggest you to update to latest.

   

 

   

Bob

View solution in original post

0 Likes
Reply
10 Replies
Esteemed Contributor II

Yes, Designer and the development kit are working together. Although the latest version is Designer 5.4 and I would suggest you to update to latest.

   

 

   

Bob

View solution in original post

0 Likes
Reply
Anonymous
Not applicable

 Thanks for your suggestion..  so there is no problem in using psoc designer 5.4 with psoc1 evalkit? 

0 Likes
Reply
Anonymous
Not applicable

 can i use psoc designer 5.4 for cy8c29644.. will it work properly ?

0 Likes
Reply
Esteemed Contributor II

We are not always online, so please be a bit patient.

   

 

   

Yes, you can (as I do) use PSoC Designer 5.4 for any PSoC 1 including the kits.

   

 

   

Bob

Anonymous
Not applicable

 Thanks for helping me.

0 Likes
Reply
Esteemed Contributor II

You are always welcome.

   

 

   

Bob

0 Likes
Reply
Esteemed Contributor

When you upgrade Designer, sometimes chips that are no longer

   

manufactured may be dropped from parts list, look at release notes

   

regarding this. So sometimes if you are supporting an older chip you

   

may be confined to a certain revision of Designer to work with.

   

 

   

Regards, Dana.

0 Likes
Reply
Anonymous
Not applicable

I'm gessing you are using CY3210-PSoCEval1. The CY8C29466 in the kit is still supported in PSOC Designer and will be in the foreseable future. If the miniprog powered and supposedly busy all I could think is maybe the psoc is not ptoperly seated in the socket?

0 Likes
Reply
Anonymous
Not applicable

Hello Zeta,

   

yes i am using cy3210 psoceval1 kit and today i have downloaded psoc designer 5.4. i will try with this version and check whether it is working or not.

0 Likes
Reply
Anonymous
Not applicable

Hello Dana,

   

well i have not seen the release note yet. i will check it once before proceeding further.

   

thanks for ur reply

0 Likes
Reply